
#tourWrapper {
	display: visible;
}


.tourCont {
	width: 150px;
	height: 200px;
	background:url('../images/tour_bg.gif') no-repeat;
	margin: 0px 25px 25px 0px;
	float: left;
	border: solid 1px #4377b1;
}

.tourCont:hover { border: solid 1px #1e4c80; }

.tourHead {
	width: 130px;
	height: 55px;
	padding: 10px;
	font: 16px/normal Tahoma, Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: bold;
 	color: #fff;
}

.tourPromo {
	width: 150px;
	height: 75px;
	background-color: #eee;
}

.tourPhone {
	width: 150px;
	height: 25px;
	margin: 0px auto;
	background-color: #fff;
	font: 14px/normal Tahoma, Arial, Helvetica, sans-serif;
	line-height: 25px;
	font-weight: bold;
	color: #4377b1;
	text-indent: 10px;	
}

.tourLink {
	width: 150px;
	height: 25px;
	font: 12px/normal Tahoma, Arial, Helvetica, sans-serif;
	line-height: 25px;
	color: #fff;
	text-indent: 10px;	
}

.tourCont	a:link		{ color: #fff; text-decoration: none; }
.tourCont  	a:visited	{ color: #fff; text-decoration: none; }
.tourCont  	a:hover		{ color: #fff; text-decoration: none; }
.tourCont  	a:active	{ color: #fff; }
